Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 31 May 2021 10:01:13 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation kierstine                    Bot:  Hi again! Bot:  Please enter your name Customer:  kierstine Bot:  Hi Kierstine ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0565860599            01:43 PM, 31st May                   Sohaib                   Hi Kierstine, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:44 PM, 31st May                     kierstine                    Hello sir           01:44 PM, 31st May                     kierstine                    I have return items from max and until now no one get it. Its been 10days already           01:45 PM, 31st May                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you. Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            01:46 PM, 31st May                     kierstine                    I have been waiting for a call to pick it from me           01:47 PM, 31st May                     kierstine                             01:47 PM, 31st May                     kierstine                    Please kindly check it.           01:48 PM, 31st May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           01:49 PM, 31st May                     kierstine                    Please im waiting           01:50 PM, 31st May                   Sohaib                   Could you please confirm that if the following contact number is correct : +971565860599           01:52 PM, 31st May                     kierstine                    Yes it’s correct           01:55 PM, 31st May                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:56 PM, 31st May                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            01:56 PM, 31st May                     kierstine                    Ok. Pls fix that asap. Thanks           01:57 PM, 31st May                   Sohaib                   We will do our best to fix it ASAP.           01:58 PM, 31st May                     kierstine                    Ok. I will wait           01:58 PM, 31st May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:00 PM, 31st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2648247